name: macaroni-mark
description: Macaroni OS MARK amd64
urls: []
type: http
priority: 9999
enable: true
cached: true
revision: 26
last_update: "1745084490"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 5833f617a4a8d4b27bacc7eff87243a2dff6afdbef9ed9a7218a4d8f82d56090
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 5cea0bd6d573a3d959878696a2b1969acf714b7443ca607c9ae3f5c307e68b51
